Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro
Author Message
Defcon
Regular
Regular


Joined: Mar 10, 2005
Posts: 90

PostPosted: Thu Apr 13, 2006 3:33 pm Reply with quote

Dear my friends,

I'm using Raven's RavenNuke76 v2.x Distro running on:

Localhost
PHP 4.3.3
Apache Web Server 1.3.28
WinMySQL Admin 1.4
WinXP

I got a problem with My eGalley 2.8.0 Stable-1 . Where when i follow a step from readme to install by point my browser with this ur:

Code:


http://YOUR_NUKE_URL/modules.php?name=My_eGallery&file=install


On my web using Raven's RavenNuke76 v2.x Distro it was "white blank" like image below:

Image

But when i click My eGallery on Administration Menu it's ok with out any problem like image below:

Image
Image

And also block for this modules is working like image show.
Image

How i can show up my image on that block/web??? actually i "install" it as manual where i upload My eGallery SQL database from that pack then i using Batch Build option to search the selected Category directory tree looking for new Media and new Sub-Categories. If any are found, they will automatically be added to the database. But the problem when i try to access this modules by click on :

Code:


http://YOUR_NUKE_URL/modules.php?name=My_eGallery


My page will be blank. Is that this Raven's RavenNuke76 v2.x Distro have to do some "tuning" on that modules to make sure this modules can be use on Raven's RavenNuke76 v2.x Distro??

This modules can be download free from:
Only registered users can see links on this board! Get registered or login!

*p/s I already searching a past posting on this board but not find any that similar problem with me . And i think since i'm using Raven's RavenNuke76 v2.x Distro, it's better to be ask in here. Before this i already try to install on PHPNUKE 7.6 package without any problem.

Wish someone in here will help me to config this modules with Raven's RavenNuke76 v2.x Distro. I love to using My eGallery.
 
View user's profile Send private message Visit poster's website
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Thu Apr 13, 2006 5:13 pm Reply with quote

A blank page usually indicates an error - turn on error reporting and check your error logs

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Fri Apr 14, 2006 9:30 am Reply with quote

Well, the interesting thing is you said

Quote:

Before this i already try to install on PHPNUKE 7.6 package without any problem


Did you also have the 3.1 or 3.2 patches installed on this original install that worked? I have a feeling that you did not and believe that might be the issue. Some modules have not been updated to work with the later patch levels. You may need to contact the original author(s) to see if they have an update for you that will work with 3.1/3.2.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Defcon
PostPosted: Fri Apr 14, 2006 9:58 pm Reply with quote

Image
Image
Yup... already patches..or maybe i miss a step or make a patches mistake ...Image

About my problem with that My eGallery modules... I already upgrade to My_eGallery2.8.0.SP1 for PHP-Nuke78 where can be download from ModsCity.com .. already install on Raven's RavenNuke76 v2.x Distro and quite clean with out any installation problem Image
 
montego
PostPosted: Sat Apr 15, 2006 9:39 am Reply with quote

Ok, sorry, but I am confused. Are you saying that you now have this working on your RavenNuke76 2.x distro? You originally started this thread out saying that it did not work, so I just want to make sure I am understanding your previous post correctly.
 
Defcon
PostPosted: Sat Apr 15, 2006 9:51 am Reply with quote

Yup... by using a new version call My_eGallery2.8.0.SP1 for PHP-Nuke78 ..before this i'm using My eGalley 2.8.0 Stable-1. Both of that My eGallery is a different version.Thanxs montego for your feedback.
 
montego
PostPosted: Sat Apr 15, 2006 10:28 am Reply with quote

Ok. Just wanted to make sure I understood that properly. Thank you.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.00.00 - v2.02.00 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©